#start.jar properties
#Fri May 27 00:19:10 MST 2022
zimbraPop3BindAddress=
zimbraPop3SSLBindAddress=
zimbraSSLIncludeCipherSuites=
java.version.revision=0
zimbraSSLExcludeCipherSuites=.*_RC4_.*
zimbraPop3SSLServerEnabled=true
zimbraPop3ServerEnabled=true
zimbraImapBindAddress=
zimbraMailboxdSSLProtocols=SSLv2Hello TLSv1 TLSv1.1 TLSv1.2
zimbraImapBindPort=7143
mailboxd_truststore_password=changeit
java.version.update=172
zimbraLmtpServerEnabled=true
zimbraImapServerEnabled=true
java.version.minor=8
zimbraImapSSLBindAddress=
jetty.base=/opt/zimbra/mailboxd
zimbra_uid=993
mailboxd_keystore_password=Il8XPdTHrk
zimbraImapSSLServerEnabled=true
zimbraPop3BindPort=7110
java.version=1.8.0_172
zimbraPop3SSLBindPort=7995
zimbra_gid=991
zimbraLmtpBindAddress=
zimbraImapSSLBindPort=7993
nio_imap_enabled=true
mailboxd_keystore=/opt/zimbra/mailboxd/etc/keystore
zimbraLmtpBindPort=7025
java.version.major=1
jetty.home=/opt/zimbra/mailboxd
